Activity log for bug #1472586

Date Who What changed Old value New value Message
2015-07-08 11:44:35 James Page bug added bug
2015-07-08 11:45:05 James Page software-properties (Ubuntu): assignee Corey Bryant (corey.bryant)
2015-09-02 16:52:25 Launchpad Janitor branch linked lp:~corey.bryant/ubuntu/wily/software-properties/liberty
2015-09-02 16:52:59 Launchpad Janitor branch linked lp:~corey.bryant/ubuntu/trusty/software-properties/liberty
2015-09-02 17:05:16 Corey Bryant description Please add support for: cloud-archive:liberty cloud-archive:liberty-proposed This will also need to be SRU'ed back to trusty. Please add support for:    cloud-archive:liberty    cloud-archive:liberty-proposed This will also need to be SRU'ed back to trusty. [Impact] End users have to manually enable the liberty cloud archive pockets. [Test case] sudo add-apt-repository cloud-archive:liberty sudo add-apt-repository cloud-archive:liberty-proposed [Regression potential] Limited - just a data item addition
2015-09-02 17:05:48 Corey Bryant nominated for series Ubuntu Trusty
2015-09-02 17:05:48 Corey Bryant bug task added software-properties (Ubuntu Trusty)
2015-09-02 17:05:48 Corey Bryant nominated for series Ubuntu Wily
2015-09-02 17:05:48 Corey Bryant bug task added software-properties (Ubuntu Wily)
2015-09-02 17:29:15 Corey Bryant bug added subscriber Ubuntu Stable Release Updates Team
2015-09-02 17:29:18 Corey Bryant software-properties (Ubuntu Trusty): assignee Corey Bryant (corey.bryant)
2015-09-02 17:30:22 Corey Bryant summary Add support for liberty cloud-archive [SRU] Add support for liberty cloud-archive
2015-09-02 17:33:57 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/software-properties
2015-09-02 18:11:53 Launchpad Janitor software-properties (Ubuntu Wily): status New Fix Released
2015-09-04 20:45:00 Brian Murray software-properties (Ubuntu Trusty): status New Fix Committed
2015-09-04 20:45:04 Brian Murray bug added subscriber SRU Verification
2015-09-04 20:45:07 Brian Murray tags verification-needed
2015-09-04 20:58:36 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/software-properties
2015-09-07 11:18:21 James Page tags verification-needed verification-done
2015-09-28 16:02:20 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2015-09-28 16:02:17 Launchpad Janitor software-properties (Ubuntu Trusty): status Fix Committed Fix Released